@charset "utf-8";
/* CSS Document */

body				{ background-color:#A3C332; color:#555555;}
.mid 				{ background-color:#fff;background-image:none;}
.HomePage           {background-image:none;}
/*Homepage col1 left*/
.hours 				{ background-color:#A3C332;color:#fff;}
.local2u 			{ background:#A3C332;color:#fff;}
.local2u a  		{ color:#fff;}
.local2u a:hover 	{ color:#FCA600;}
.emergencyTel 		{ background-color:#A3C332;color:#fff; background-image:url("images/afterhours.gif");}
.afterhourPhone 	{ color:inherit;}

/*Header Area*/
.header1 			{ background-color: #fff; background-image:url("Images/header-bg.gif");}
@media (max-width: 767px) { .header1 { background-color:#A3C332;background-image:none;} }
.storeCust 			{ color:#fff; }
.phone 				{ color: inherit;}
.phone:hover 		{ color:inherit;}
.vetDetails 		{ color:#fff;}
.name, .clongVetTitle{ color:#fff;}

/*Footer */
.bg-bot 			{ background-color:#AEC1E5; background-image:url("images/bg-bot.gif");}
.bg-bot2 			{ background-image:none;color:#aec1e5;}
.bg-bot2 span a 	{ color:#fff;}

/*item Styles*/
a 					{color:#A3C332;}
li a:hover, #Dynamic_Menu1_Menu1 li ul li a:hover, #Dynamic_Menu1_Menu1 li ul li a.highlighted { color:#FCA600;}


/*Meet the team*/
.motContainer 		{ border-bottom-color: #A3C332;}
.motName 			{ color:#A3C332;}
.motJobtitle 		{ color:#666;}

/* Contact us page - Google map */
.dvmap 				{ border-color:#A3C332;}

/*Menu toggle overrides*/
.navbar-default     { background-image:url(images/menu-b.jpg);background-color:#85ad1b;}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus { color:#FCA600; background-color:#A3C332;}
.navbar-toggle 			{ background-color:#A3C332;}